@font-face
{

font-family: Abel;
src:url(fonts/Abel-Regular.ttf);

}

body{background:url(../images/bg.jpg) no-repeat top center;margin:0;padding: 0; font-family:'Abel', sans-serif;}
h1,h2,h3,h5,h6{font-family:'Abel', sans-serif;color:#FFF;}
h4 {font-family:'Abel', sans-serif;color:#122a43;}
a{color:#fff;}

a:active{color:#0ab7f0;}
a:visited{color:#fff;}
a:hover{color:#fff;}
#logo{margin-top: 10px;}

header .row{position:relative;}

#facebook{margin-top:30px;}
#language{}

#slider{color:#fff;text-align:center;margin-top:25px;overflow:hidden;}
#slider h3{font-size:28px;text-align:center;color:#FFF;font-family:'Abel', sans-serif;text-shadow: 1px 1px 1px #000;text-transform: uppercase;}
#slider h1{font-size:28px;text-align:center;color:#FFF;font-family:'Abel', sans-serif;text-shadow: 1px 1px 1px #000;text-transform: uppercase;}
#slider h2{font-size:20px;text-align:center;color:#9bc8f7;font-family:'Abel', sans-serif;text-shadow: 1px 1px 1px #000;}

.download a{font-size:1.6em;background: #e56101; padding:10px 20px;color:#FFF;-webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;margin: 20px auto 10px;width:250px; transition: background-color 300ms ease-out; text-align:center;}

.download a:hover{background: #1065be;}

.download2 a{font-size:1.6em;background: #e56101; padding:10px 20px;color:#FFF;-webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;margin: 20px auto 10px;width:60px; transition: background-color 300ms ease-out; text-align:center; height:60px}
 
.download2 a:hover{background: #1065be;} 
.download img {
    float: right;
    vertical-align: middle;
    margin-top: 10px;
}
.download2 img {
    float: right;
    vertical-align: middle;
    margin-top: 10px;
}
.download2 {
    float: left;
	margin-left: 20px;
}
.download {
    float: left;
	margin-left: 20px;
}

.download-android a{font-size:1.6em;background: #e56101; padding:20px 30px;color:#FFF!important;-webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;margin: 20px auto 10px;width:365px; transition: background-color 300ms ease-out; text-align:center;}

.download-android a:hover{background: #1065be;}

.download-android-en a{font-size:1.6em;background: #e56101; padding:20px 30px;color:#FFF!important;-webkit-border-radius: 10px;
-moz-border-radius: 10px; border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;margin: 20px auto 10px;width:400px; transition: background-color 300ms ease-out; text-align:center;}

.download-android-en a:hover{background: #1065be;}

.download-elite a{font-size:1.8em;background: #1065be; padding:20px 20px;color:#FFF!important;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;margin: 20px auto 20px;width:225px;text-align:center;}

.download-elite a:hover{background: #ff8400;}

.download-allplayer a{font-size:1.8em;background: #e56101; padding:20px 20px;color:#FFF!important;-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;box-shadow: 5px 5px 5px #000;display:block;width:180px;text-align:center; float:right;margin-right: 20px;}
.download-allplayer a:hover{background: #1065be;}

a.orbit-prev{background: url(../images/prev.png) no-repeat;width:62px;height:51px;text-indent: -9999px}
a.orbit-prev:hover{opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}
.orbit-container .orbit-prev > span,.orbit-container .orbit-next > span{display: none}
a.orbit-next{background: url(../images/next.png) no-repeat;width:62px;height:51px;text-indent: -9999px}
a.orbit-next:hover{opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}
.orbit-container .orbit-prev, .orbit-container .orbit-next{width:62px;height:51px;}
.orbit-container .orbit-prev{margin-left:-40px;}
.orbit-container .orbit-next{margin-right:-40px;}
.orbit-container .orbit-prev:hover{background: url(../images/prev.png) no-repeat;width:62px;height:51px;}
.orbit-container .orbit-next:hover{background: url(../images/next.png) no-repeat;width:62px;height:51px;}

.orbit-container {
    overflow: visible !important;
}
.orbit-slides-container {
    overflow: hidden !important;    
}
.orbit-container .orbit-prev {
    margin-left: -65px;
}
.orbit-container .orbit-next {
    margin-right: -65px;
}

#carousel{background: rgba(255, 255, 255, 0.2);width:100%;overflow: hidden;}
#carousel h2{text-align:left;font-size:38px; color:#FFF;padding-top: 5px;}


#content{background: #263c57;padding:5px 0px;color:#FFF;}
#content2{background: #2b3842;padding:5px 0px;color:#FFF;}
.function{text-align:center; cursor:pointer;}
.function p{color:#fff;}
.function h3{height:70px;}


.program-box{width:184px;float:left;min-height:290px;margin:6px; cursor:pointer;}
.program-content{background: #556674;min-height: 293px;width: 100%;padding:10px;}
.program-box h3{margin:0px;padding: 0px;font-size:24px;}
.program-box h4{margin-top:-10px;padding: 0;color:#ccc;font-size:18px;}
.program-content p{height:50px;}
.program-box .image{text-align: center;margin-bottom: 10px;height:110px;}
.program-box a.more{float: right;text-transform: uppercase;margin-right:10px;margin-top:0px;}
.program-box a.more{background: url(../images/more.png) no-repeat right center;padding-right: 20px;font-size:18px;}

.program-download{display:none;}
.program-download-art a{background: #1065be;color:#FFF!important;text-transform: uppercase;font-size: 24px;padding:8px 20px;display: block;float: left;margin: 5px}
.program-download-art a:hover{color: #e0e3e6!important;}
.program-more{display:none;}
.article-more{background: #f28301;text-transform: uppercase;font-size: 24px;padding: 8px 20px; display: block;float: left;margin:5px; }

.title-download {
    
    text-transform: uppercase;
    font-size: 24px;
    padding: 8px 13px 8px 0px;
    display: block;
    float: left;
    margin: 5px;
}
.windows-download {
    background: #1065be;
    text-transform: uppercase;
    font-size: 24px;
    padding: 8px 13px;
    display: block;
    float: left;
    margin: 5px;
}
.android-download {
    background: #0d375a;
    text-transform: uppercase;
    font-size: 24px;
    padding: 8px 13px;
    display: block;
    float: left;
    margin: 5px;
}
.ios-download {
    background: #566e83;
    font-size: 24px;
    padding: 8px 13px;
    display: block;
    float: left;
    margin: 5px;
}

#news-content{background: #222b31;width: 100%;float: left;padding:5px 0px;}
#news-text{background: #e0e3e6;color:#222b31;padding:20px 20px 10px 20px;}
#news-text h2{color: #222b31}
#news-text ul li{list-style: disc}
#functions2{background: #222B31;width: 100%;float: left;padding:10px 0px;overflow: hidden;color:#f5;}
#download{background: #222B31;width: 100%;float: left;padding:10px 0px;overflow: hidden;color:#f5;}
#wiecej {background: #e0e3e6;color:#222b31;}
#reference{background: #161d21;width: 100%;float: left;padding:20px 0px;overflow: hidden;color:#FFF;}

html.js body div#reference div.row div#slider3.owl-carousel div.owl-controls div.owl-buttons div.owl-prev{margin-top:-30px;}
html.js body div#reference div.row div#slider3.owl-carousel div.owl-controls div.owl-buttons div.owl-next{margin-top: -30px;}
html.js body div#reference div.row div#slider3.owl-carousel div.owl-wrapper-outer div.owl-wrapper div.owl-item{height:120px;line-height: 120px;}

#comments{margin:20px;}
#comments ul{list-style-image: url(../images/list.png) ;}

#footer{background: #000;color: #fff;padding:20px 0px;float: left;width: 100%;overflow: hidden;}
#footer ul{list-style:none;}
#slider3{text-align:center;}

#content .row{position: relative;}
.more-info-container {
    display: none;
    height: 240px;
    width: 1px;
    margin-top:20px;
}
.more-info-text {
    background: none repeat scroll 0 0 #e0e3e6;
    display: none;
    left: 0;
    padding: 15px;
    position: absolute;
    width: 100%;
    color:#1d3c6e;
	cursor:default;
}
.more-info-text h2{color:#1d3c6e;}


#slider2{position: relative;width: 100%;}


.feature{display:block;width:100%;position:relative;}
.feature-text{background: #fff;opacity:0.8;padding-bottom:20px;padding-left:20px;padding-right:20px;padding-top:5px;color:#1d3c6e;width: 100%;display:none;}
#carousel .feature-text h2{color:#1d3c6e;}

#programs{width:100%;}

.clear{clear:both}

.to-top{
    text-align:center;
}
#scroll-to-top{
    display:none;
    position:fixed;
    bottom:15px;
    right:20px;
    opacity:0.8;
    z-index:2000;
}
#scroll-to-top:hover{
    opacity:1;
}

.custom{/*margin-left:5px; margin-top:5px;float:left;*/}
html.js body div.custom-right-advert{position:fixed;margin-left:983px;}
html.js body div.custom-left-advert{position:fixed;margin-left:-123px;}

@media screen and (min-width: 1015px){
	
  .program-box:nth-child(5n+1){clear:both;}
}


@media screen and (min-width:815px) and (max-width: 1014px){

  .program-box:nth-child(4n+1){clear:both;}
}
@media screen and (min-width:615px) and (max-width: 814px){

  .program-box:nth-child(3n+1){clear:both;}
}
@media screen and (min-width:415px) and (max-width: 614px){

  .program-box:nth-child(2n+1){clear:both;}
}
@media screen and (max-width: 414px){

  .program-box:nth-child(1n+1){clear:both;}
}




/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
	position: absolute;top: 50px;width: 100%;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;

}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
.owl-prev{background: url(../images/prev.png) no-repeat;width:64px;height:57px;text-indent: -9999px;position: absolute;left:-75px;}
html.js body div#carousel div.row div#slider2.owl-carousel div.owl-controls div.owl-buttons div.owl-next:hover,html.js body div#carousel div.row div#slider2.owl-carousel div.owl-controls div.owl-buttons div.owl-prev:hover, html.js body div#reference div.row div#slider3.owl-carousel div.owl-controls div.owl-buttons div.owl-prev:hover, html.js body div#reference div.row div#slider3.owl-carousel div.owl-controls div.owl-buttons div.owl-next:hover{opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}
.owl-next{background: url(../images/next.png) no-repeat;width:64px;height:57px;text-indent: -9999px;position: absolute;right: -75px;}

.row{padding:0px 10px 0px;}
@media screen and(max-width:600px;){
	.download a{font-size:14px;}
}

@media screen and (max-width:1130px){
.orbit-container .orbit-prev, .orbit-container .orbit-next{display:none;}
.owl-theme .owl-controls .owl-buttons div{display: none}
}

#advert-center{float:left;margin:5px;}
html.js body div#carousel div.row div#feature div.feature-text div.feature-more a{color:#027eff;}
html.js body main#content.none div#news-content div.row div#news-text div.item-page div.more1 a{color:#027eff;}
#news-text a{color:#027eff;} 
#news-text a:hover{color:#999;}
#wiecej a{color:#fff} 
#wiecej a:hover{color:#999;}
.feature-content{margin:10px 0px;}
ul.breadcrumb li {display:inline;}
#feature a{color:#027eff;}
#feature a:hover{color:#999;}

#g-recaptcha-40 div {
    width: 404px !important;
}

#rsmail-history {
    display: none;
}
.nav.nav-tabs {
    /*display: none;*/
}

.pagination {
    font-size: 14px;
    margin-top: 55px;
    text-align: center;
    vertical-align: middle;
}
.pagination-list ul {
	list-style:none;
    position:relative;
    left:50%;}
.pagination-list li {
    display: inline-block;
    margin-right: 10px;
    position: relative;
}

.counter.pull-right {
    margin-bottom: 0;
    float: none;

}
.nav.menu\.horizontal li {
    display: inline;
padding: 0 0.3em;
border: 2px solid #0c4792;
border-radius: 5px;
padding: 5px;
margin-right: 3px;
margin-bottom: 10px;
background: #4267b2;
}

.nav.menu\.horizontal li:hover {
    background: #728cc1;
}

.nav.menu\.horizontal li.active {
    background: #0a3776;
}

.nav.menu\.horizontal.mod-list {
    line-height: 4 !important;
}

.nav.menu\.horizontal {
    display: inline;
}

.newsflash {
    background: #e0e3e6;
    color: #222b31;
    padding: 20px 20px 10px 20px;
}




